RubyGems Navigation menu

puppet-lint-no_chaining_arrows-check 0.1.0

Extends puppet-lint to issue warnings if any chaining arrows ('->', '~>', '<-', '<~') are found.

Versies:

  1. 0.1.0 - November 10, 2017 (6,5 KB)

Runtime afhankelijkheden (1):

  • puppet-lint < 3.0, >= 1.1
  • Development afhankelijkheden (7):

    Eigenaren:

    Authors:

    • Dean Wilson

    SHA 256 checksum:

    8b1a22795508ba86123663feb1b586c55d1c15682b54185808765947fe363458

    Total downloads 1.545

    Voor deze versie 1.545

    Gemfile:
    = Copy to clipboard Copied!

    Installeer:
    =

    Licentie:

    MIT

    Required Ruby Version: >= 0

    Links: